# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_CXX
  "/home/gog/sdsl2/lib/algorithms.cpp" "/home/gog/sdsl2/lib/CMakeFiles/sdsl.dir/algorithms.cpp.o"
  "/home/gog/sdsl2/lib/bitmagic.cpp" "/home/gog/sdsl2/lib/CMakeFiles/sdsl.dir/bitmagic.cpp.o"
  "/home/gog/sdsl2/lib/csa_uncompressed.cpp" "/home/gog/sdsl2/lib/CMakeFiles/sdsl.dir/csa_uncompressed.cpp.o"
  "/home/gog/sdsl2/lib/elias_delta_coder.cpp" "/home/gog/sdsl2/lib/CMakeFiles/sdsl.dir/elias_delta_coder.cpp.o"
  "/home/gog/sdsl2/lib/fibonacci_coder.cpp" "/home/gog/sdsl2/lib/CMakeFiles/sdsl.dir/fibonacci_coder.cpp.o"
  "/home/gog/sdsl2/lib/ternary_coder.cpp" "/home/gog/sdsl2/lib/CMakeFiles/sdsl.dir/ternary_coder.cpp.o"
  "/home/gog/sdsl2/lib/testutils.cpp" "/home/gog/sdsl2/lib/CMakeFiles/sdsl.dir/testutils.cpp.o"
  "/home/gog/sdsl2/lib/util.cpp" "/home/gog/sdsl2/lib/CMakeFiles/sdsl.dir/util.cpp.o"
  )
SET(CMAKE_CXX_COMPILER_ID "GNU")

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )
